html.w-mod-js:not(.w-mod-ix3):is([data-modal-video="target"], .modal-video_wrapper, .section_cta, .section_footer, [data-animate-pop-in="true"], [data-modal="target"], [data-modal="content-block"]) {
    visibility: hidden !important;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

::selection {
    background: rgba(197, 211, 219, 1);
    color: rgba(61, 94, 134, 1);
}

::-moz-selection {
    background: rgba(197, 211, 219, 1);
    color: rgba(61, 94, 134, 1);
}

@media only screen and (min-width: 992px) {
    .fade-in-0,
    .fade-in-200,
    .fade-in-400,
    .fade-in-600,
    .fade-in-800 {
        opacity: 0;
    }
}


/* Lenis Styles */

html.lenis {
    height: auto;
}

.lenis.lenis-smooth {
    scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}

.lenis.lenis-stopped {
    overflow: hidden;
}


/* Avoid Flashing */

html:not(.w-editor) .page-wrapper {
    opacity: 0;
}

.no-loader-bg {
    background-color: transparent !important;
}

@media (min-width: 992px) and (prefers-reduced-motion: no-preference) {
    [data-animate-detail-text],
    [data-heading-fade-line],
    [data-heading-fade-word],
    [data-label-fade],
    [data-paragraph-fade] [data-animate-load-item],
    [data-animate-self] {
        visibility: hidden;
    }
}

.line-mask {
    overflow: hidden;
    display: block;
    position: relative;
}

.line-child {
    display: block;
    position: relative;
    will-change: transform, opacity;
}

.line-mask-detail {
    overflow: hidden;
    display: block;
    position: relative;
}

.line-child-detail {
    display: block;
    position: relative;
    will-change: transform;
}

@media (min-width: 992px) and (prefers-reduced-motion: no-preference) {
    body {
        background-color: var(--_color---colors-primary--light-blue);
    }
    .page-loader {
        display: flex;
        z-index: 99999;
        pointer-events: none;
        align-items: center;
        min-height: 100dvh;
        display: flex;
        position: fixed;
        inset: 0%;
        background-color: var(--_color---colors-primary--light-blue);
    }
    .page-loader_icon {
        transform: translateY(-105%);
        will-change: transform;
    }
    .loader-grid-container {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        z-index: 1;
    }
    .loader-row {
        width: 100%;
        height: 25%;
        display: flex;
        overflow: hidden;
    }
    .loader-block {
        height: 100%;
        background-color: var(--_color---colors-primary--light-blue);
        outline: 1px solid var(--_color---colors-primary--light-blue);
        flex-grow: 1;
        transform-origin: center;
        will-change: transform;
    }
    .shutter-grid-container {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        flex-direction: column;
        z-index: -1;
    }
    .shutter-row {
        width: 100%;
        height: 50%;
        display: flex;
        position: relative;
    }
    .shutter-block {
        flex: 1;
        height: 100%;
        transform-origin: left center;
    }
    .shutter-row.is-right .shutter-block {
        transform-origin: right center;
    }
    .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        white-space: nowrap;
        border-width: 0;
    }
}